IBM UEFI n'est pas affecté par la vulnérabilité SSL v3.0 (CVE-2014-3566) Flash (Alerte) - Lenovo Support CH